@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 768px) {
    .employee_wrap {
        min-width: inherit;
    }
    .employee_inner .box {
        min-width: inherit;
    }
}
@media only screen and (max-width: 767px) {
    /*ヘッダー-------------------------------------------------------------------*/
    .bread {
        visibility: hidden;
        height: 3rem;
        margin: 0;
    }
    .floatBox .fL {
        float: none;
        width: 100%;
    }
    .floatBox .fR {
        float: none;
        width: 100%;
    }
    /*会社案内-------------------------------------------------------------------*/
    .company #sec01 .fR table tr {
        background: none !important;
    }
    .company #sec01 .fR table tr:nth-of-type(odd) {
        background-color: #f0f0f0 !important;
    }
    .company #sec01 {
        background-size: 100%;
        padding-bottom: 200px;
    }
    .company #sec02 .box .img {
        width: 100%;
    }
    .company #sec02 .box .txt {
        width: 100%;
        margin: 0;
        position: static;
    }
    .company #sec02 .box .txt .ttl {
        margin-left: 0;
    }
    .company #sec02 .box .txt dt {
        line-height: 1.4;
        background-position: 25px 10px;
    }
    .company #sec02 .box .txt dd {
        width: calc(100% - 140px);
        line-height: 1.4;
        margin-left: 20px;
    }
    /*社員紹介-------------------------------------------------------------------*/
    .employee_wrap {
        min-width: inherit;
    }
    .employee .page_ttl {
        height: 225px;
        width: 100%;
        min-height: inherit;
        float: none;
    }
    .employee .page_ttl div {
        right: inherit;
    }
    .employee_inner {
        width: 100%;
        float: none;
    }
    .employee_inner .box {
        width: 100%;
        height: auto;
        min-height: inherit;
    }
    .employee_inner .box_inner {
        position: static;
        padding: 25px;
    }
    /*ヘッダー-------------------------------------------------------------------*/
    .recruit_list #sec02 .txt {
        width: 100%;
    }
    .recruit_list #sec02 {
        padding: 0;
    }
    .recruit_list #sec03 .ttl span {
        background: none;
        line-height: 1.6;
        text-align: center;
        padding: 0;
    }
    .recruit_list #sec03 li {
        display: block;
        width: 100%;
        line-height: 1.4;
        background-position: left 10px;
    }
    .recruit_list #sec03 li:nth-of-type(3) {
        margin-bottom: 25px;
    }
    .cate_area span {
        display: block;
        margin-bottom: 15px;
    }
    .job_box .left {
        width: 100%;
        float: none;
        line-height: 0;
    }
    .job_box .left img {
        width: 100%;
        max-width: none;
    }
    .job_box .right {
        width: 100%;
        float: none;
        padding: 40px 20px 37px 20px;
        margin: 0;
        background-size: cover;
    }
    .job_box .right .ttl {
        padding-left: 90px;
    }
    .job_box .right dt {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    .job_box .right dd {
        width: 100%;
        float: none;
        padding-left: 15px;
        margin-bottom: 25px;
    }
    #recruit #recruit_lead .left {
        width: 100%;
        float: none;
        line-height: 0;
    }
    #recruit #recruit_lead .left img {
        max-width: none;
        width: 100%;
    }
    #recruit #recruit_lead .right .icn_new {
        position: absolute;
        top: -35px;
        right: inherit;
        left: 20px;
        line-height: 1;
    }
    #recruit #recruit_lead .right {
        width: 100%;
        float: none;
    }
    #recruit #recruit_lead .right .txt .icn {
        display: block;
        margin-bottom: 5px;
    }
    #recruit #recruit_lead .right .txt {
        padding-left: 0;
    }
    #recruit #recruit_lead .box_message {
        padding: 364px 0 0 0;
        background-size: 100%;
    }
    #recruit #recruit_lead .box_message .txt {
        background-size: cover;
    }
    #recruit #recruit_lead .box_message .txt:after {
        display: none;
    }
    #job_detail .company_table, #job_detail .company_table tbody, #job_detail .company_table tr, #job_detail .company_table th, #job_detail .company_table td {
        display: block;
        width: 100%;
    }
    #job_detail .company_table td {
        padding: 0 0 0 26px;
    }
    #job_detail .company_table tr {
        padding-bottom: 15px;
        padding-right: 15px;
    }
    #job_detail .company_table th {
        background-position: 5px 18px;
        margin-bottom: 5px;
    }
    #job_detail .company_table .place span {
        display: block;
    }
    /*職種紹介-------------------------------------------------------------------*/
    .anc li {
        margin: 0 6px;
    }
    .works .ttl_works span {
        padding: 0 25px;
    }
    .popup_list {
        padding-right: 0;
    }
    .works .btn_blue {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    /*社員紹介-------------------------------------------------------------------*/
    .employee_inner .box_inner {
        position: static;
        padding: 342px 25px 25px 25px;
    }
    .interview_inner .interview_slide {
        height: auto;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center top;
        min-height: inherit;
    }
    .interview_inner .slide_inner {
        background-color: rgba(255, 255, 255, 0.8);
        width: 100%;
        margin-left: 0;
        height: auto;
        min-height: inherit;
        padding: 25px;
        margin-top: 222px;
    }
    .interview_inner .txt {
        padding-right: 0;
    }
    .interview_inner .ttl {
        font-size: 1.3rem;
    }
    .interview_wrap .slick-dots {
        margin-left: 0;
        z-index: 999;
        bottom: 0;
    }
    .interview_wrap .slick-dots li button:before {
        background-color: #ccc;
    }
    .employee_inner .box .ttl {
        min-height: inherit;
    }
    .anc li a {
        padding: 0 10px 30px 10px;
    }
    .interview_list .btn_list {
        margin: 30px auto;
        display: block;
        width: 259px
    }
    .interview_list {
        text-align: left;
    }
    .interview_list li {
        width: 48%;
        margin: 0 0 15px 0 !important;
        letter-spacing: normal;
    }
    .interview_list li:nth-of-type(2n) {
        margin-left: 4% !important;
    }
    .interview_list ul {
        letter-spacing: -.4em;
        padding: 0 10px;
    }
    .interview_list li div {
        width: 147px;
    }
    .interview_list li div span {
        line-height: 1.4;
        margin-bottom: 5px;
    }
    .interview_list li a:after {
        bottom: 0;
    }
    .interview_inner .main_ttl .main_header .number {
        font-size: 4rem;
        line-height: 1;
    }
    .interview_inner .main_ttl .main_header div:last-child span:first-child {
        font-size: 1rem;
        line-height: 1;
    }
    .interview_inner .main_ttl .main_header div:last-child span:last-child {
        font-size: 1rem;
    }
    .interview_inner .main_ttl .catch {
        font-size: 2rem;
    }
    .interview_inner .main_ttl .name_area .name {
        font-size: 3rem;
    }
    .interview_inner .main_ttl .name_area div:last-child span:last-child {
        display: inline-block;
        width: auto;
    }
    .interview_inner .main_ttl .name_area div:last-child {
        margin-left: 36px;
    }
    .interview_inner .main_ttl .name_area div:last-child span:first-child {
        display: inline-block;
    }
    .interview_inner .main_ttl .interview_ttl p:last-child {
        margin: 0 0 0 10px;
        vertical-align: middle;
    }
    .employee .interview_inner .main_ttl .main_header div:last-child {
        width: 70%;
    }
    .employee .interview_inner .main_ttl {
        margin-bottom: 56px;
    }
    .employee_inner .box a {
        right: 38px;
    }
    .interview_inner .flow_table {
        line-height: normal;
        padding: 0 0 30px 0;
        background-color: rgba(255, 255, 255, 0.7);
        margin-left: 0;
        margin-right: 0;
    }
    .employee .interview_inner .main_ttl .catch {
        min-height: 230px;
    }
    #form_area dl {
        display: block;
        padding: 15px 0 15px 0;
    }
    #form_area dt {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0 0 10px 0;
    }
    #form_area dd {
        display: block;
        padding: 0;
        width: 100%;
    }
    #form_area input[type=text], #form_area input[type=email] {
        width: 100%;
    }
    #form_area .mail_area .sub {
        position: static;
        display: block;
    }
    #form_area .sub {
        display: block;
        margin-top: 10px;
    }
    #form_area #address, #form_area textarea {
        width: 100%;
    }
    .contact #form_area .lead {
        text-align: left;
    }
    .mw_wp_form .error {
        position: static;
        margin: 5px 0;
    }
    /*お知らせ-------------------------------------------------------------------*/
    #primary {
        max-width: inherit;
        width: 100%;
        float: none;
        margin-bottom: 60px;
    }
    #sidebar {
        max-width: inherit;
        width: 100%;
        float: none;
    }
    .important_info {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .single_article .text p {
        width: calc(100% + 185px);
        margin-left: -185px;
		padding-top: 1em;
    }
    .icn_cat {
        padding: 9px 10px 5px 10px;
    }
    .icn_prev a, .icn_next a {
        width: 23vw;
		padding: 0;
		height: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 0.9rem;
    }
	.icn_prev a {
		background-position: 3vw center
	}
	.icn_next a { 
		background-position: right 3vw center
	}
    .to_list a {
		height: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 36vw;
    }
    .single-post .ttl_wrap .date:after {
        max-width: calc(100% - 455px);
        top: 16px;
    }
	.single_article .date .date01 {
		display: block;
		margin-top: 0.5em;
	}
	
	
}